Межсайтовый скриптинг в Lunascape

Дата публикации:
27.04.2007
Всего просмотров:
790
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Lunascape 4.x
Уязвимые версии: Lunascape версии до 4.2.0.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных при обработке RSS каналов. Удаленный пользователь может с помощью специально сформированного RSS канала выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.lunascape.jp

Решение: Установите последнюю версию (4.2.0) с сайта производителя.

или введите имя

CAPTCHA